Table of Contents

Class: CML_bond | ../bkchem/plugins/CML.py
--- | ---
Methods |
--- | ---
__init__ get_CML_dom not_enough_data read_CML read_bond
| __init__
    __init__ (
            self,
            bond=None,
            cml=None,
            )
| get_CML_dom
    get_CML_dom ( self,  doc )
| not_enough_data
    not_enough_data ( self )
| read_CML
    read_CML ( self,  cml )
Exceptions |
--- | ---
cml_exception( "Wrong bond order '%s'" % order )
| read_bond
    read_bond ( self,  bond )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:48 2006 by HappyDoc version 2.1